body{
	margin: 0;
}

.wrapper{
	height: 100%;
	width:1150px;
	max-width: 100%;
	margin: 0 auto;
	position: relative;
}

.global-str{
	color: #a1a9b0;
	letter-spacing: 0;
	font-size: 28px;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 10px;

	& div{
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

	& span{
		vertical-align: middle;
		letter-spacing: 4px;
	}
	& img{
		vertical-align: text-bottom;
		margin: 0 20px;
	}
}
.global-str__small{
	display: none;
	color: #a1a9b0;
	letter-spacing: 0;
	font-size: 28px;
	text-align: center;
	margin-bottom: 40px;

	& div{
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

	& span{
		vertical-align: middle;
		letter-spacing: 4px;
	}
	& img{
		vertical-align: text-bottom;
		margin: 0 20px;
	}
}

@media (max-width: 568px){
	.global-str{
		display: none;
	}
	.global-str__small{
		display: block;
	}
}

.global-band{
	width: 40px;
	height: 3px;
	background-color: #3dc9b3;
	display: inline-block;
	margin-top: 25px;
}

.icons{
	margin-top: 25px;
	& div{
		display: inline-block;
		width: 48px;
		height: 40px;
		&:hover{
			svg{
				fill: #3dc9b3;
				cursor: pointer;
			}
		}
		& svg{
			width: 48px;
			height: 40px;
			fill: #372c3c;
		}
	}
}

.screen-1{
	background-image: url("../images/screen-1.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 860px;

	&__menu-button{
		width: 31px;
		height: 31px;
		position: absolute;
		right: 225px;
		top: 65px;
		z-index: 10;

		@media (max-width: 500px) {
			top: 10px;
		}

		&--line{
			height: 4px;
			width: 30px;
			background-color: #372c3c;
			position: absolute;

			&.line-2{
				top: 10px;
			}
			&.line-3{
				top: 20px;
			}
		}

		&:hover{
			cursor: pointer;

			& .line-1{
				transform: rotate(-135deg);
				top: 10px;
				transition-property: transform, top;
				transition-duration: 1s;
			}
			& .line-2{
				transform: rotate(-135deg);
				transition-property: transform, top;
				transition-duration: 0.5s;
			}
			.line-3{
				transform: rotate(-45deg);
				top: 10px;
				transition-property: transform, top;
				transition-duration: 0.7s;
			}
		}
	}

	.menu{
		display: none;
		height: 860px;
		max-height: 100%;
		width: 300px;
		background-color: white;
		position: absolute;
		top: 0;
		right: 0;
		font-family: "GothamRounded-Light";

		&__word{
			font-size: 40px;
			color: #a1a9b0;
			text-align: center;
			margin-top: 55px;
		}
		&__str{
			color: #a1a9b0;
			letter-spacing: 0;
			font-size: 28px;
			text-align: center;

			& div{
				display: inline-block;
				height: 100%;
				vertical-align: middle;
			}

			& span{
				vertical-align: middle;
				letter-spacing: 4px;
			}
			& img{
				vertical-align: text-bottom;
				margin: 0 20px;
			}
		}

		&__list{
			padding-left: 4px;
			margin-top: 90px;

			&  li{
				list-style-type: none;
				font-size: 24px;
				color: #a1a9b0;
				&:hover{
					padding-left: 25px;
					cursor: pointer;
				}
			}
		}
	}

	&__vlog{
		padding-top: 22%;
		font-family: "GothamRounded-Book";

		&--text{
			.s1-text__caption{
				font-size: 40px;
				width: 420px;
				max-width: 100%;
				margin: 0 auto;
				letter-spacing: 0;
				text-align: center;

				&--1{
					color: #372c3c;
					display: inline-block;
					width: 266px;
					letter-spacing: 10px;
				}
				&--2{
					color: #a1a9b0;
					display: inline-block;
					width: 140px;
					letter-spacing: 10px;
				}
			}
			.s1-text__text{
				color: #a1a9b0;
				text-align: center;
				margin-top: 25px;
				font-size: 15px;
				letter-spacing: 3px;

				& span{
					font-family: "GothamRounded-MediumItalic";
				}
			}
		}

		&--button{
			background-color: #3dc9b3;
			color: white;
			height: 60px;
			width: 195px;
			border-radius: 4px;
			margin: 40px auto;
			text-align: center;

			&:hover{
				background-color: #372c3c;
				cursor: pointer;
			}

			.s1-button__dop-block{
				display: inline-block;
				vertical-align: middle;
				height: 100%;
			}

			.s1-button__text{
				display: inline-block;
				vertical-align: middle;
				letter-spacing: 4px;
				font-family: "GothamRounded-Medium";
				font-size: 15px;
			}
		}
	}
}

.screen-2{
	background-color: #f3f5f8;
	text-align: center;

	&__vlog{
		font-family: "GothamRounded-Medium";
		width: 700px;
		max-width: 100%;
		padding-top: 10%;
		padding-bottom: 10%;
		display: inline-block;
		line-height: 150%;

		&--caption{
			color: #372c3c;
			font-size: 15px;
			letter-spacing: 4px;
		}

		&--text{
			color: #a1a9b0;
			font-size: 14px;
			padding: 20px;
			& span{
				color: #372c3c;
				&:hover{
					cursor: pointer;
					color: #3dc9b3;
				}
			}
		}
	}
}

.screen-3{
	text-align: center;
	&__vlog{
		font-family: "GothamRounded-Medium";
		max-width: 100%;
		padding-top: 10%;
		padding-bottom: 10%;
		display: inline-block;
		line-height: 150%;

		&--caption{
			color: #372c3c;
			font-size: 15px;
			letter-spacing: 4px;
		}
		&--articles{
			.s3-article{
				display: inline-block;
				width: 29%;
				padding: 20px;
				//@media (max-width: 996px){
				//	width: 43%;
				//}
				//@media (max-width: 605px){
				//	width: 87%;
				//}
				&__avatar{}
				&__caption{
					color: #372c3c;
					font-size: 15px;
					padding-top: 35px;
				}
				&__text{
					color: #a1a9b0;
					font-size: 14px;
					padding-top: 18px;
				}
			}
		}
	}
}

.screen-4{
	height: 814px;
	font-size: 0;
	@media(max-width: 1115px){
		height: auto;
		text-align: center;
	}
	&__img{
		width: 50%;
		display: inline-block;
		background-image: url(../images/phone.jpg);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: right;
		height: 100%;
		vertical-align: top;
		@media(max-width: 1115px){
			display: none;
		}
	}
	&__right{
		width: 50%;
		display: inline-block;
		background-color: #f3f5f8;
		height: 100%;
		vertical-align: top;
		@media(max-width: 1115px){
			width: 100%;
		}
		&--wrapper{
			padding-left: 100px;
			padding-right: 200px;
			@media(max-width: 1115px){
				padding: 0 20px;
			}
		}
	}
	&__vlog{
		font-family: "GothamRounded-Medium";
		padding-top: 200px;
		line-height: 24px;
		@media(max-width: 1115px){
			padding-top: 150px;
			padding-bottom: 150px;
			width: 700px;
			max-width: 100%;
			display: inline-block;
		}
		&--caption{
			font-size: 15px;
			text-align: center;
			color: #372c3c;
		}

		&--str{
			color: #a1a9b0;
			letter-spacing: 0;
			font-size: 28px;
			text-align: center;

			@media(max-width: 1460px){
				display: none;
			}
			@media(max-width: 1115px){
				display: block;
			}
			@media(max-width: 467px){
				display: none;
			}

			& div{
				display: inline-block;
				height: 100%;
				vertical-align: middle;
			}

			& span{
				vertical-align: middle;
				letter-spacing: 4px;
			}
			& img{
				vertical-align: text-bottom;
				margin: 0 20px;
			}
		}
		.screen-4__vlog--str-small{
			display: none;
			color: #a1a9b0;
			letter-spacing: 0;
			font-size: 28px;
			text-align: center;

			@media(max-width: 1460px){
				display: block;
			}
			@media(max-width: 1115px){
				display: none;
			}
			@media(max-width: 467px){
				display: block;
			}
			& div{
				display: inline-block;
				height: 100%;
				vertical-align: middle;
			}

			& span{
				vertical-align: middle;
				letter-spacing: 4px;
			}
			& img{
				vertical-align: text-bottom;
				margin: 0 20px;
			}
		}

		&--text{
			font-size: 14px;
			color: #a1a9b0;
			padding-top: 30px;
		}
	}
}

.screen-5{
	background-image: url("../images/list.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 300px;
	text-align: center;

	&__vlog{
		font-family: 'GothamRounded-Book';
		display: inline-block;
		color: white;
		letter-spacing: 8px;
		max-width: 100%;
		padding-top: 10%;
		&--caption{
			font-size: 40px;
			letter-spacing: 10px;
		}

		&--text{
			font-size: 25px;
			padding-top: 5px;
			& span{
				font-family: 'GothamRounded-MediumItalic';
			}
		}

		&--button{
			padding-top: 30px;
			width: 44px;
			display: inline-block;
			.s5-str-hover{
				display: none;
			}
			&:hover{
				cursor: pointer;
				.s5-str{
					display: none;
				}
				.s5-str-hover{
					display: inline;
				}
			}
		}
	}
}
.s6-article{
	padding: 0 !important;
	width: 100% !important;
	text-align: center;
	& .img-people{
		height: 220px !important;
		width: 202px !important;
		padding-left: 90px !important;
	}
}
.s6-article__text{
	display: inline-block;
	width: 360px;
}
.s6-article__avatar{
	width: 360px;
	max-width: 100%;
	height: 200px;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	&--dop-block{
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}
}
.s6-article__avatar--1{
	background-image: url("../images/card-picture-1.jpg");
	.s-6__avatar--text{
		display: inline-block;
		vertical-align: middle;
		text-align: center;
		color: white;
		font-family: 'GothamRounded-Medium';
		font-size: 15px;
		& img{
			height: 29px;
			width: 28px !important;
			display: inline !important;
		}
		&:hover{
			cursor: pointer;
			color: #372c3c;
		}
	}

}
.s6-article__avatar--2{background-image: url("../images/card-picture-2.jpg");}
.s6-article__avatar--3{background-image: url("../images/card-picture-3.jpg");}

.screen-7{
	background-color: #242830;
	height: 180px;
	text-align: center;
	&__dop-block{
		display: inline-block;
		vertical-align: middle;
		height: 100%;
	}
	&__button{
		display: inline-block;
		vertical-align: middle;
		height: 60px;
		width: 230px;
		border-radius: 4px;
		border: 1px solid #f3f5f8;

		&:hover{
			background-color: #3dc9b3;
			border: none;
			cursor: pointer;
		}
		&--dop-block{
			display: inline-block;
			vertical-align: middle;
			height: 100%;
		}
		&--text{
			display: inline-block;
			vertical-align: middle;
			color: white;
			font-family: 'GothamRounded-Medium';
			font-size: 15px;
		}
	}
}

.screen-9{
	background-image: url("../images/klav.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 453px;
	text-align: center;
	position: relative;
	&__vlog{
		display: inline-block;
		padding-top: 130px;
		max-width: 100%;
		&--caption{
			color: white;
			font-family: 'GothamRounded-Medium';
			font-size: 15px;
			padding-top: 12px;
			letter-spacing: 2px;
		}
		&--form{
			font-size: 0;
			height: 50px;
			margin-top: 30px;
			& form{
				display: inline-block;
				vertical-align: top;
				& input{
					height: 50px;
					width: 400px;
					display: inline-block;
					outline: none;
					background-color: transparent;
					border: 1px solid #fff;
					color: white;
					padding-left: 10px;
					font-family: 'GothamRounded-Medium';
					font-size: 15px;
					@media(max-width: 506px){
						width: 300px;
					}
				}
			}
			.button{
				background-color: #3dc9b3;
				height: 58px;
				width: 90px;
				display: inline-block;
				vertical-align: top;
				margin-left: 4px;
				color: white;
				@media(max-width: 406px){
					margin-top: 20px;
				}
				&:hover{
					cursor: pointer;
					background-color: #f3f5f8;
					color: #242830;
				}
				&-dop-block{
					height: 100%;
					display: inline-block;
					vertical-align: middle;
				}
				&-text{
					display: inline-block;
					vertical-align: middle;
					font-family: 'GothamRounded-Medium';
					font-size: 15px;
				}
			}
		}
		.s9-str{
			position: absolute;
			bottom: -22px;
			left: 48.8%;
			@media(max-width:900px){
				left: 47.3%;
			}
			@media(max-width:680px){
				left: 46.3%;
			}
			@media(max-width:440px){
				left: 44.3%;
			}
			&:hover{
				cursor: pointer;
				.s9-str-pas{
					display: none;
				}
				.s9-str-hover{
					display: inline;
				}
			}
		}
		.s9-str-hover{
			display: none;
		}
	}
}

.screen-10{
	background-color: #f3f5f8;
	&__vlog{
		padding-top: 10%;
		padding-bottom: 10%;
		text-align: center;
		font-family: 'GothamRounded-Medium';
		font-size: 15px;
		&--caption{
			color: #372c3c;
			letter-spacing: 4px;
		}
		&--cards{
			padding-top: 40px;
			padding-bottom: 60px;
			.s10-card-wrapper{
				padding: 10px;
				display: inline-block;
			}
			.s10-card{
				display: inline-block;
				width: 360px;
				height: 150px;
				background-color: white;
				margin-top: 30px;
				@media(max-width: 379px){
				width: 280px;
				}
				&__dop-block{
					height: 100%;
					vertical-align: middle;
					display: inline-block;
				}
				&__ver-al{
					vertical-align: middle;
					display: inline-block;
				}
				&__caption{
					color: #3dc9b3;
					padding-top: 8px;
					letter-spacing: 4px;
				}
				&__text{
					font-size: 14px;
					color: #a1a9b0;
					padding-top: 18px;
				}
				.s-10-phone-text{
					color: #372c3c;
					&:hover{
						cursor: pointer;
						color: #3dc9b3;
					}
				}
			}
		}
	}
}

.screen-11{
	background-color: #242830;
	color: #a1a9b0;
	font-size: 0;
	height: 130px;
	&__part{
		display: inline-block;
		vertical-align: top;
		width: 50%;
		height: 100%;
		&--dop-block{
			height: 100%;
			vertical-align: middle;
			display: inline-block;
		}
		&--text{
			font-size: 14px;
			font-family: 'GothamRounded-Book';
			color: #a1a9b0;
			vertical-align: middle;
			display: inline-block;
			& span{
				font-family: 'GothamRounded-BookItalic';
				color: #f3f5f8;
			}
		}
		.s-11-left{
			&:hover{
				cursor: pointer;
				color: #3dc9b3;
			}
		}
		@media(max-width: 568px){
			width: 100%;
			height: 50%;
			text-align: center;
		}
	}
	.s-11-right{
		text-align: right;
		@media(max-width: 568px){
			text-align: center;
		}
	}
}